/* 全局开始 */

* {
    box-sizing: border-box;
}

body .newDetail {
    width: 100%;
}

body .n-detail-head,
body .n-nav,
body .n-detail-item {
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

body .n-nav+.n-detail-item {
    width: 100%;
    background: unset;
}

#specificationSection+.n-detail-item {
    width: 100%;
    background: unset;
}

body .n-nav+.n-detail-item .n-detail-item-title {
    width: 1400px;
    margin: 0 auto;
    background-color: #FFF;
}

#specificationSection+.n-detail-item .n-detail-item-title {
    width: 1400px;
    margin: 0 auto;
    background-color: #FFF;
}

.n-nav.active {
    width: 100%;
}

.n-nav.active::before {
    content: '';
    width: calc((100% - 1400px)/2);
    background-color: #FFF;
    height: 100%;
}

.n-nav.active::after {
    content: '';
    width: calc((100% - 1400px)/2);
    background-color: #FFF;
    height: 100%;
}


/* 全局结束 */

.detailCont video {
    width: 100%;
}

.phImg img {
    display: none;
}

.detailCont {
    background-color: #FFF;
    padding-bottom: 3.75rem;
}

.detailCont img {
    width: 100%;
}

.detailInfo {
    position: relative;
}

.floatText {
    left: 50%;
    transform: translateX(-50%);
    top: 3.125rem;
    position: absolute;
    z-index: 22;
}

.detailText {
    width: 43.75rem;
    margin: 0 auto;
}

.detailText h2 {
    font-size: 1.5rem;
    text-align: center;
    font-weight: 700;
}

.detailText p {
    margin-top: .5625rem;
    text-align: center;
    font-size: .5rem;
    font-weight: 400;
    line-height: 150%;
}

.detailCard {
    width: 60rem;
    margin: 0 auto;
}

.overviewCard {
    padding: 100px 0;
}

.colCont {
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
}

.colCont .detailText p {
    color: #6A6B6D;
}

.colImg {
    margin-top: 1.875rem;
}

.colImg.speImg {
    width: 41.875rem;
    margin-left: auto;
    margin-right: auto;
}

.valueCont {
    display: flex;
    padding-bottom: 5rem;
}

.valueTabs {
    width: 100%;
    margin-right: .75rem;
}

.valueTab:first-child {
    margin-top: 0;
}

.valueTab {
    margin-top: .75rem;
    padding: 1.5rem;
    border-radius: .5rem;
    background: #FFF;
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.10);
    color: #2A2B2E;
    font-size: .75rem;
    font-weight: 700;
    line-height: 125%;
}

.valueCard {
    width: 39.75rem;
    flex-shrink: 0;
    display: none;
    position: relative;
}

.valueCard.active {
    display: block;
}

.valueTab.active {
    background: linear-gradient(112deg, #293644 0%, #16202B 88.24%), #17202A;
    box-shadow: 0px 0px 24px 0px rgba(36, 83, 191, 0.25);
    color: #FFF;
}

.valueTab:not(.active):hover {
    color: #2453BF;
    cursor: pointer;
    box-shadow: 0px 0px 24px 0px rgba(36, 83, 191, 0.25);
}

.valueText {
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
    max-width: 20rem;
}

.valueText ul li::before {
    content: '•';
    display: block;
    margin-right: 8px;
}

.valueText ul li {
    display: flex;
    color: #FFF;
    font-size: .5rem;
    font-weight: 400;
    line-height: 150%;
}

.valueText ul li span {
    color: #46A0FF;
}

.iconCont {
    margin-top: .5625rem;
    display: flex;
    justify-content: center;
}

.iconInfo {
    display: flex;
    align-items: center;
    margin-right: 2rem;
}

.iconInfo:last-child {
    margin-right: 0;
}

.iconInfo img {
    width: 1rem;
    margin-right: .375rem;
}

.iconInfo h3 {
    color: #6A6B6D;
    font-size: .5rem;
    font-weight: 400;
    line-height: 150%;
}

.iconImg {
    width: 48.75rem;
    margin-left: auto;
    margin-right: auto;
}

.valueTabs.speTab .valueTab {
    padding-top: 2.4375rem;
    padding-bottom: 2.4375rem;
}

.speValue {
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
}

.speValue .valueCont {
    margin-top: 1.875rem;
    padding-bottom: 0;
}

.phCont {
    display: none;
}

.blueTag {
    background: #0175E8;
    padding: 12px 0;
}

.blueTagInfo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 31.625rem;
    margin: 0 auto;
}

.blueTagInfo p {
    color: #FFF;
    text-align: center;
    font-size: .5rem;
    font-weight: 400;
    line-height: 150%;
}

.blueTagInfo a {
    border-radius: .125rem;
    height: 1.4375rem;
    line-height: 1.4375rem;
    padding: 0 1.25rem;
    color: #2A2B2E;
    font-size: .5rem;
    font-weight: 500;
    background-color: #FFF;
}
.tips{
    color: #6A6B6D;
    text-align: center;
    font-size: .5rem;
    margin-top: 1rem;
}
@media screen and (max-width:1480px) {
    body .n-detail-head,
    body .n-nav,
    body .n-detail-item {
        width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
    .blueTagInfo p {
        font-size: .75rem;
    }
    .blueTagInfo {
        width: 43.75rem;
    }
    .blueTagInfo a {
        height: 1.875rem;
        line-height: 1.875rem;
        font-size: .75rem;
    }
}

@media screen and (max-width:1280px) {
    body .n-detail-head,
    body .n-nav,
    body .n-detail-item {
        width: 1024px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width:768px) {
    .detailText p {
        font-size: .75rem;
    }
    .valueText ul li {
        font-size: .625rem;
    }
    .iconInfo h3 {
        font-size: .625rem;
    }
    .iconInfo img {
        width: 1.5rem;
    }
    .iconInfo {
        margin-right: 1rem;
    }
    .detailText {
        top: 1.2rem;
        width: 7.02rem;
    }
    .detailText h2 {
        font-size: .36rem;
    }
    .detailText p {
        margin-top: .28rem;
        font-size: .24rem;
    }
    .n-nav.active::before,
    .n-nav.active::after {
        display: none;
    }
    .overviewCard {
        padding: 1.2rem 0;
        width: 7.02rem;
    }
    .colCont {
        padding-top: 1.2rem;
        padding-bottom: 0;
    }
    .detailCard {
        width: 7.02rem;
    }
    .colImg {
        margin-top: .8rem;
    }
    .overviewCard+.detailCard {
        padding-top: 0;
    }
    .valueCont {
        display: none;
    }
    .iconInfo {
        margin-right: 0;
        justify-content: center;
        align-items: center;
    }
    .iconCont {
        margin-top: .28rem;
        flex-direction: column;
    }
    .iconInfo h3 {
        font-size: .24rem;
    }
    .iconInfo img {
        display: none;
    }
    .iconImg {
        width: 7.02rem;
    }
    .colImg.speImg {
        width: 7.02rem;
    }
    body .n-detail-head,
    body .n-nav,
    body .n-detail-item,
    #specificationSection+.n-detail-item .n-detail-item-title,
    body .n-nav+.n-detail-item,
    body .n-nav+.n-detail-item .n-detail-item-title {
        width: 100%;
    }
    .satisfaction-rate-l,
    .satisfaction-rate-r {
        font-size: 14px;
    }
    .detailCont {
        padding-bottom: 1.2rem;
    }
    .speValue {
        padding-top: 1.2rem;
    }
    .phCont {
        display: block;
        width: 7.02rem;
        margin: .8rem auto 0 auto;
    }
    #phSwiper1,
    #phSwiper2 {
        padding-bottom: .48rem;
    }
    #phSwiper1 .swiper-pagination.swiper-pagination-progressbar,
    #phSwiper2 .swiper-pagination.swiper-pagination-progressbar {
        bottom: 0;
        top: unset;
    }
    .detailCont video {
        display: none;
    }
    .phImg img {
        display: block;
    }
    .blueTag {
        padding: .24rem 0;
    }
    .blueTagInfo p {
        font-size: .24rem;
    }
    .blueTagInfo {
        width: 7.02rem;
        flex-direction: column;
    }
    .blueTagInfo a {
        height: .8rem;
        line-height: .8rem;
        font-size: .24rem;
        color: #2A2B2E!important;
        margin-top: .24rem;
    }
    .tips{
        font-size: .24rem;
        margin-top: .5rem;
    }
}